> For the complete documentation index, see [llms.txt](https://docs.zk.me/hub/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.zk.me/hub/start/onboarding/integration/api.md).

# zkMe API

## **Getting Started**

Before calling any zkMe API endpoints, please make sure you have created an account on the [zkMe Dashboard](https://dashboard.zk.me/) and completed the initial setup.

You can follow the [Onboarding Checklist](/hub/start/onboarding.md) to obtain your required parameters, including:

* **mchNo (AppID)**
* **apiKey (API Key)**

These values are needed to authenticate your API requests.

## Choose What You Want to Integrate <a href="#rate-limits" id="rate-limits"></a>

<table data-card-size="large" data-view="cards"><thead><tr><th></th><th></th><th></th></tr></thead><tbody><tr><td><h4><strong>Need Individual compliance verification?</strong></h4></td><td>Use <strong>zkKYC</strong> to check a user’s verification status and confirm whether they meet your requirements.</td><td>👉 <a href="/pages/roYBsMVUPzDJqFZN2ZKc">Continue with the zkKYC API guide.</a></td></tr><tr><td><h4>Need transaction risk insights?</h4></td><td>Use <strong>KYT</strong> to screen wallet addresses and transactions, detect risk signals, and enhance your compliance workflow.</td><td>👉 <a href="/pages/swjtR0iTut6RiU1fefPV">Continue with the KYT API guide.</a></td></tr><tr><td><h4><strong>Need business compliance verification?</strong></h4></td><td>Use <strong>zkKYB</strong> to verify companies and business entities and confirm whether they meet your compliance requirements.</td><td>👉 <a href="/pages/gPvM3zdw6uUYm1W7HWFj">Continue with the zkKYB API guide.</a></td></tr></tbody></table>

## Rate Limits <a href="#rate-limits" id="rate-limits"></a>

| Plan     | Rate Limit             |
| -------- | ---------------------- |
| Standard | 10 call / second / key |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.zk.me/hub/start/onboarding/integration/api.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
